 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #FFD517;
}
.navbar {
	background-color: #06335d;
}
.featurePanel .featurePanelInner {
	background-color: #0A4377;
}
.featurePanel p {
	color: #f6f6f6 !important;
}
.featurePanel h3 {
	color: #f6f6f6 !important;
}
.featurePanel a {
	color: #f6f6f6 !important;
}
.featurePanel a:hover {
	color: #f6f6f6 !important;
}
.journal-bg {
	background-color: #0A4377;
}
.journal-header .journal-logo {
	width: 360px;
}
.journal-header .society-logo {
	width: 128px;
}
.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}
